package com.atlassian.stash.internal.web.admin;

import com.atlassian.stash.internal.backup.BackupFeature;

import java.util.LinkedHashMap;

public class RestBackupFeature extends LinkedHashMap<String, Object> {

    public RestBackupFeature(BackupFeature backupFeature) {
        put("group", backupFeature.getGroup());
        put("name", backupFeature.getName());
        put("mode", backupFeature.getMode());
    }
}
